.StyleSheetHiddenPlaceHolder  {
	display : none;
}

TD  {
	font-family : 'Trebuchet MS', 'Comic Sans MS', 'Arial', 'Sans-Serif';
	font-weight : normal;
	font-size : 11pt;
	color : #000000;
}

TH  {
	font-family : 'Trebuchet MS', 'Comic Sans MS', 'Arial', 'Sans-Serif';
	font-weight : bold;
	font-size : 11pt;
	color : #000000;
}

P  {
	font-family : 'Trebuchet MS', 'Comic Sans MS', 'Arial', 'Sans-Serif';
	font-weight : normal;
	font-size : 10pt;
	color : #000000;
}

B  {
	font-family :  'Arial';
	font-style : bold;
	font-weight : bold;
	font-size : 10pt;
}

H1  {
	font-family : 'Arial';
	font-style : bold;
	font-weight : bold;
	font-size : 19pt;
	color : #6688cc;
}

H2  {
	font-family :  'Arial';
	font-weight : bold;
	font-size : 16pt;
	color : #111180;
}

H3  {
	font-family : 'Arial';
	font-weight : bold;
	font-size : 13pt;
	color : #4444CC;
}

H4  {
	font-family : 'Arial';
	font-weight : bold;
	font-size : 11pt;
	color : #0000CD;
}

H5  {
	font-family : 'Arial';
	font-weight : bold;
	font-size : 9pt;
	color : #1E90FF;
}

H6  {
	font-family : 'Arial';
	font-weight : bold;
	font-size : 7pt;
	color : #6495ED;
}

BLOCKQUOTE  {
	font-family : 'Arial';
	font-weight : bold;
	font-size : 11pt;
	color : #004466;
	margin-left : .5cm;
	position : relative;
}

EM  {
	font-family : 'Arial';
	font-style : bold;
	font-weight : bold;
	font-size : 12pt;
	color : #00008B;
}

STRONG  {
	color : Navy;
	font-family : 'Arial';
}

UL  {
	margin-left : 0.5cm;
	font-family :  'Arial';
	font-size : 10pt;
	font-weight : normal;
	color : #000030;
}

OL  {
	margin-left : 0.5cm;
	font-size : 10pt;
	font-family : 'Arial';
	font-weight : bold;
	color : #000030;
}

LI  {
	font-family :  'Arial';
	font-weight : normal;
	font-size : 11pt;
	color : #000030;
}

CAPTION  {
	font-family : 'Arial';
	font-weight : bold;
	font-size : small;
	color : #005500;
	margin : .1in;
}

A:link  {
	font-family : 'Arial';
	font-size : 9pt;
	font-weight : bold;
	color : #0000BB;
	text-decoration : none;
	font-style : normal;
}

A:visited  {
	font-family : 'Arial';
	font-size : 9pt;
	font-weight : bold;
	color : #000040;
	text-decoration : none;
	font-style : normal;
}

A:active  {
	font-family : 'Arial';
	font-size : 9pt;
	font-weight : bold;
	color : #006666;
	text-decoration : none;
	font-style : normal;
}

.small  {
	font-family : 'Trebuchet MS', 'Verdana', 'Arial', 'Sans-Serif';
	font-weight : normal;
	font-size : small;
	text-align : left;
}


.smallblue  {
	font-family : 'Trebuchet MS', 'Comic Sans MS', 'Arial', 'Sans-Serif';
	font-weight : normal;
	font-size : 8pt;
	color : #99CCFF;
}

.tile  {
	font-family : 'Trebuchet MS', 'Comic Sans MS', 'Arial', 'Sans-Serif';
	font-weight : normal;
	font-size : 8pt;
	color : Black;
}






